{
    "class": "pyfasta_data_loader.SingleStreamSeqOnly",
    "kwargs": {
       "batch_size": null,
       "bed_source": "valid_labels.gz",
       "fasta_data_source": "/mnt/data/annotations/by_organism/human/hg19.GRCh37/hg19.genome.fa",
       "rc_augment": true,
       "num_to_load_for_eval": null,
       "labels_dtype": "int"
    }
}
